Bug Hunting Session
Bug 95055 - Error Bar content panel doesnt have more button
Summary: Error Bar content panel doesnt have more button
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Chart (show other bugs)
Version:
(earliest affected)
5.1.0.0.alpha0+ Master
Hardware: Other All
: medium normal
Assignee: Markus Mohrhard
URL:
Whiteboard: target:5.1.0
Keywords:
Depends on:
Blocks: Chart-Sidebar
  Show dependency treegraph
 
Reported: 2015-10-14 14:38 UTC by Yousuf Philips (jay) (retired)
Modified: 2016-10-25 19:21 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-10-14 14:38:41 UTC
When error bars are visible on a chart, the sidebar error bar content panel appears, but there isnt a 'more options' button in the content panel's title bar.
Comment 1 Commit Notification 2015-10-22 21:50:56 UTC
Markus Mohrhard committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0348b94bef515f3a0efc4a39ec385baf4982e5fa

provide more button for chart error bar sidebar panel, tdf#95055

It will be available in 5.1.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.